Subject: SUMMARY: Computational Chemists in Consulting Businesses

From: AM <[email-masked]>
Date: Wed, 28 Jun 2000 19:17:42 -0400 (EDT)

Dear CCLers,
Thank you all for your help!
Especial thanks to Wibke Sudholt, Rachelle Bienstock, Lisa Balbes,
Mark Stave, Ivan Rossi, John McKelvey, and David Rigby. 

============================================================================
The original question was:

ACS NY/NJ section, Younger Chemists Committee is looking for a
Computational Chemist who is in Consulting business.
If anyone knows (or is) such a person, we'd really like to hear from you!
============================================================================
The replies:

From: Wibke Sudholt <[email-masked]>

Look at http://www.cosmologic.de, it's some kind of small "Computational
Chemistry Consulting" company.

From: Bienstock.Rachelle <[email-masked]>

Here are a couple of Computational Chemists with Consulting Businesses that
I know of:

Dr. Rebecca Rone
Rone Biotechnology Consulting
Rebecca Rone [[email-masked]]

David N. Haney, Ph.D.
Haney Associates
5455 Westknoll Dr. 
La Jolla, CA 92037
619-483-1197
Fax: 619-483-1197
EMail: [email-masked]

Dr. Lisa Balbes
[email-masked]
Osiris Consultants
648 Simmons Avenue 
Kirkwood MO 63122 USA. 

From: "Lisa M. Balbes, Ph.D." <[email-masked]>

What are you looking for them to do?  I might be able to help you out.

From: Mark Stave <[email-masked]>

You might consider contacting Ernie Chamot who I believe has worked
in the consulting business as a computational chemist for a number of
years.

  Ernest Chamot
 Chamot Laboratories, Inc.
 530 E. Hillside Rd.
 Naperville, Illinois 60540
 (630)637-1559
 [email-masked]
 http://www.chamotlabs.com/cl

From: Ivan Rossi <[email-masked]>

I am ... an Italian CompChem consultant

Dr. Ivan Rossi - PNACoS Consulting & CIRB Biocomputing Unit
PNACoS, Via della Grada 4/F, I-40122 Bologna, ITALY
e-mail: [email-masked]   Web: http://www.biocomp.unibo.it/ivan 

From: John McKelvey <[email-masked]>

 I am a consultant in computational chemistry.
 I retired from Eastman Kodak after 22 years, during which I was largely
responsible for guiding the research labs there in chemical modeling.  I
was a beta tester for several popular MO codes, such as MOPAC and
JAGUAR.  I am a principal consultant for SERENA Software, and am
co-author of their commercial MMX molecular mechanics code found in
PCMODEL.  I was responsible for having a principal author of Gaussian,
Mike Frisch, at Kodak.  Gaussian88 was a Kodak release.
 My current work is focused in the area of UV-VIS modeling in the
pharmaceutical industry.
 I have given numerous seminars on Applications of Molecular Orbital
Theory in Industry in universities, at national ACS meetings, Gordon
Conferences [one of which I served as Chair: Computational Chemistry],
and at the Sanibel Conference.

Regards,

John McKelvey, PhD
McKelvey Computational Chemistry
861 Bennett Rd
Carmel, IN 46032
Phone 317-815-9048
e-mail: [email-masked]

============================================================================

      __    ___________  [email-masked];tel 212-650-7792;fax877-280-5146
     /  \  /  __   __  \ Ph.D., Research Associate, Computational Biophys.Chem.
    /    \/\  \ \  \ \  \   Chemistry Department, City College, City U. of NY
   /  /\  \ \  \ \  \ \  \  J-1325, Convent Ave at 138 Str, New York, NY 10038
  /  ____  \ \  \ \  \ \  \ ---------------------------------------------------
 /__/\ _/\ _\ \ _\ \ _\ \ _\   FORGIVE MY NONSENSE AS I ALSO FORGIVE THOSE 
 \ _\/  \/__/\ __/\ __/\ __/   WHO THINK THEY TALK SENSE  --  ROBERT FROST